body {
    background: #fff url(../img/offback.jpg) no-repeat;
}
.mar_bottom {
 margin-bottom: 10px;
}
.sh1{
    background-color: white;
}
.zak{
    background-color: papayawhip;
    margin-top: 10px;
    padding: 10px 10px;
    font-family: Verdana;
    height: 300px;
  }
.input_wd {
    width: 100%;
    text-transform: uppercase;
    text-align: center;
}
.head-tab {
    height: auto;
    border-bottom: 1px solid lightgray;
    background-color: lightgrey;
    border-radius: 2px;
    padding: 10px 5px;
    text-align: center;
    }
.head-tab1 {
    height: auto;
    border-bottom: 1px solid lightgray;
    /*background-color: #13ff47;*/
    background: rgb(176,244,81);
    background: radial-gradient(circle, rgba(176,244,81,1) 0%, rgba(156,242,41,1) 35%, rgba(156,234,250,1) 100%);
    border-radius: 2px;
    padding: 10px 5px;
    text-align: center;
}

.bottom-good {
    margin-bottom: 10px;
}
.img_soc {
    width: 60px;
    height: auto;
}
.btn_100 {
    width: 100%;
}
.reg2 {
    font-family: Verdana;
    padding: 10px 10px;
    /*text-transform: uppercase;*/
    font-size: 16px;
}
.li_mar {
    margin-bottom: 5px;
    color: #4d4d4f;
    font-family: Carlito, Sans-Serif;
}
.reg {
    font-family: 'Carlito', Sans-Serif;
    font-weight: bold;
    color: #4d4d4f;
    /*text-transform: uppercase;*/
    font-size: 18px;
}
.wd_input {
    font-size: 16px;
}

.green_but {
    display: block;
    margin-top: 15px;
    vertical-align: top;
    border-radius: 100px;
    text-align: center;
    color: #fff;
    height: 43px;
    padding: 12px 0 18px;
    line-height: 1;
    font-size: 16px;
    color: #fff;
    font-family: 'Carlito';
    background: #48b06e;
    width: 100%;
    max-width: 190px;
    -webkit-box-shadow: inset 0px -6px 0px 0px rgba(47,116,74,.35), 0px 4px 10px 0px rgba(0,0,0,.1);
    -moz-box-shadow: inset 0px -6px 0px 0px rgba(47,116,74,.35),0px 4px 10px 0px rgba(0,0,0,.1);
    box-shadow: inset 0px -6px 0px 0px rgba(47,116,74,.35), 0px 4px 10px 0px rgba(0,0,0,.1);
}

#checkme {
    color: #4d4d4f;
}
.well {
    background-color: #FFFFFF;
}
.pad {
    padding: 15px 15px;
    background-color: #FFFFFF;
    box-shadow: 0 2px 2px rgba(0,0,0,0.5);
}
.pad1 {
    margin-top: 70px;
    padding: 15px 15px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad2 {
    margin-top: 5px;
    padding: 15px 15px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad6 {
    margin-top: 200px;
    padding: 15px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad61 {
    /*margin-top: 300px;*/
    padding: 15px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad8 {
    margin-top: 38px;
    padding: 15px 15px;
    overflow: auto;
    width: 100%;
    right: 0px;
    position: fixed;
    z-index: 999;
    height: 150px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad81 {
    margin-top: 38px;
    padding: 15px 15px;
    overflow: auto;
    width: 100%;
    right: 0px;
    /*position: fixed;*/
    /*z-index: 999;*/
    /*height: 250px;*/
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
}
.pad4 {
    margin-top: 20px;
    padding: 15px 15px;
    background-color: aliceblue;
    box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);
    border-radius: 4px;
    /*opacity: 0.8;*/
}
.box1 {
     box-shadow: 0 2px 2px rgba(0,0,0,0.5);

 }
.wid {
    width: 5%;
}
.br {
    border-left: 1px solid gray;

}
.block {
    padding: 0 5px;
    margin-top: 60px;
}
.brand {
    color: #00b072;
    font-size: 18px;
    font-weight: bold;
    font-family: Verdana;
}

.brand2 {

    font-size: 18px;
    font-weight: bold;
    font-family: Verdana;
}
.accept {
    color: green;
}
.accept_none {
    color: red;
}
.drop {
    margin-top: 70px;
}
img {
    max-width: 100%;
    height: auto;
}
.hello {
    font-family: Verdana;
    font-size: 18px;
    height: 40px;
    text-align: left;

}
.navbar-default .navbar-nav > li > a,
.dropdown-menu > li > a:focus, .dropdown-menu > li > a
{
    text-transform: uppercase;
    font-family: Verdana;
}
.table > tbody > tr > td {
    padding: 4px;
    font-family: Carlito, Sans-Serif;
    font-size: 16px;
    color: #4d4d4f;
}
.table_one {
    background-color: lavender;
    padding-top: 4px;
    box-shadow: 0 6px 6px rgba(0,0,0,0.5); /* ��������� ���� */
}
.table_two {
    background-color: ivory;
    box-shadow: 0 6px 6px rgba(0,0,0,0.5); /* ��������� ���� */
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    vertical-align: middle;
    
}
.zayvka {
    font-size: 16px;
    font-weight: normal;
    border: 1px solid black;
}
.enter_span {
    font-family:  Verdana;
    font-size: 20px;
    color: #00b072;
}
.pad_enter {
    margin-top: 200px;
    padding: 15px;
    background-color: aliceblue;
    /*box-shadow: 0 1px 0.5px rgba(0,0,0,0.5);*/
    border-radius: 10px;
    border: 2px dashed grey;
}
.reg_ent {
    margin-top: 5px;
}
.forgot a {
    color: firebrick;
    font-family: Verdana;
    font-size: 18px;
    text-decoration: none;
}
@media (min-width: 320px) {
    .header-fixed > tbody {
        overflow-y: auto;
        height: 650px;
    }
    .lab_goods {
        text-transform: uppercase;
        font-size: 18px;
        text-align: -webkit-left;
    }
    .head_goods {
        font-family: Verdana;
        font-size: 22px;
        font-weight: bold;
        text-align: left;
    }
    .hello {
        font-family: Verdana;
        font-size: 24px;
        text-align: left;
        height: 40px;
        display: table;
        vertical-align: middle;

    }
    .li_fz {
        font-size: 18px;
    }
    .input_wd {
        width: 100%;
        text-transform: uppercase;
        text-align: left;
    }


}
@media (min-width: 544px) {
    .lab_goods {
        text-transform: uppercase;
        font-size: 20px;
    }
    .head_goods {
        font-family: Verdana;
        font-size: 18px;
        font-weight: bold;
        text-align: left;
    }
}
@media (min-width: 720px) {
    .lab_goods {
        text-transform: uppercase;
        font-size: 14px;
    }
    .head_goods {
        font-family: Verdana;
        font-size: 18px;
        font-weight: bold;
        text-align: left;
    }
}
@media (min-width: 1199px) {
    .lab_goods {
        text-transform: uppercase;
        font-size: 16px;
    }

    .input_wd {
        width: 100%;
        text-transform: uppercase;
        text-align: left;
    }
    .head_goods {
        font-family: Verdana;
        font-size: 16px;
        font-weight: bold;
        text-align: center;
    }
    .pad_enter {
        margin-top: 150px;
    }
}

@media only screen and (max-device-width: 720px) {
    .lab_goods {
        text-transform: uppercase;
        font-size: 24px;
    }
    .head_goods {
        padding: 10px 5px;
        font-family: Verdana;
        font-size: 18px;
    }
}
